/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_AUTO_DEDUCT_USERORG') 
 CREATE TABLE T_RIM_AUTO_DEDUCT_USERORG (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FTAXPAYER_ORG BIGINT DEFAULT 0 NOT NULL,
FTAXPAYER_TAX_NO NVARCHAR(32) DEFAULT ' ' NOT NULL,
FTAXPAYER_NAME NVARCHAR(120) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
